*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.home-page-offer-section{
    height: 5vh;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    width: 100%;
    background-color: rgb(20, 20, 20);
}
.home-page-offer-section .offer-section{
    background-color: rgb(31, 30, 30);
    text-align: center;
    height: 4vh;
    border-radius: 10px;
    width: 98%;
}
.offer-section marquee{
    font-size: 0.9rem;
    letter-spacing: 3px;
}

/* Nav bar */
.home-page-navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    color: #fff;
    z-index: 50;
    position: relative;
    height: 6vh;
    background-color: rgb(26, 24, 24);
}
.home-page-navbar .listin-ulli ul li{
    display: inline-flex;
    color: #fff;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    padding: 5px 30px;
}
.home-page-navbar .personal-detail-box a{
    padding: 6px 15px;
}
.home-page-navbar .listin-ulli ul li:hover {
    background-color: rgb(40, 40, 40);
}
/* drop-box */
.drop-box{
    display: none;
    background:linear-gradient(to left,#1b1a1a,#242424);
    margin-top: 25px;
    animation: dropanimate 0.5s ease-in ;
    scroll-behavior: smooth;
    
 
    
}

.home-page-navbar a{
    text-decoration: none;
    color: #fff;
}
#rotate i{
    transition: 0.5s all ease;
}
.listin-ulli #rotate:hover i{
    transform:rotate(180deg);
    color: rgb(46, 250, 46);
    

}
.home-page-navbar .listin-ulli ul  li:hover .drop-box{
    display: flex;
    position: absolute;
    width: 100%;
    
    height: 32vh;
    justify-content: space-evenly;
    align-items: center;
    left: 0;

}
@keyframes dropanimate {
    0%{
        left:-100%;
    }
    100%{
        left: 0%;
    }
}
.home-page-navbar .drop-box .drop-sub{
    width: 21%;
   
    display: block;

    height: 32vh;
}
.drop-sub ul li{
    line-height: 55px;
    display: block;
}
.drop-box .drop-sub h3{
    font-size: 0.8rem;
    margin-left: 15px;
    letter-spacing: 2px;
}
.drop-sub ul li img{
    width: 40px;
    height: 35px;
    
}

/* cursseoll */
.front-page-cursell{
    height: 92vh;
    background: url(https://wallpapercave.com/wp/wp9184814.jpg);
    width: 100%;
    position: relative;
   
    background-size: cover;
}
.sub-box-cursell{
    width: 100%;
    display: flex;
    justify-content: center;
 position: relative;
 overflow: hidden;
 top: 7%;

  z-index: 6;
    
}
.front-page-cursell .cursell-image-box{
    background-color: transparent;
    width: 50%;
    align-items: center;
  
    display: flex;
    justify-content: center;
    height: 85vh;
}
.front-page-cursell .cursell-image-box img{
    height: 81vh;
margin-top: 4%;
    width: 100%;
    animation: animate-curo 6s infinite ease;
}
@keyframes animate-curo {
    0%,100%{
        transform: translate(0);
    }
    50%{
       
        transform: scale(1.06);
    }

}
.cursell-textbox-1{
    position: absolute;
top: 30%;

    height: 15vh;
    left: 0;
   
    width: 100%;
}
.cursell-textbox-1 h1{
    font-size: 4.4rem;
    overflow-x: hidden;
width: 100%;
    animation: texta 10s linear infinite ;
    font-weight:bolder;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #fff;
}
@keyframes texta {
    0%{
        transform: translate(100%);
    }
    100%{
        transform: translateX(-100%);
    }
}
.cursell-textbox-1 h1 span{
    background-color: rgb(246, 45, 45);
}
.cursell-textbox-2{
    position:absolute;
}
.cursell-textbox-2 h1{
    font-size: 3.48rem;
    letter-spacing: 8px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: uppercase;
    color: #fff;
    background-color: rgb(234, 79, 79);
    transform: rotate(180deg);
    writing-mode: vertical-rl;
}
/* d\feature */


.second-page-features{
    height: 28vh;
    width: 100%;
    display: flex;
    align-items: center;
    
    gap: 100px;
    justify-content: center;
}
.second-page-features .feature-sub img{
    width: 80%;
    height: 16vh;
}
.second-page-features .feature-sub h3{
    font-size: 1.2rem;
    color: #1a1919d8;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.second-page-features .feature-sub h3 span{
    font-weight: 800;
    color: #000;
    font-size: 1.4rem;
}

/* timeout */
.timeout-main-box{
    height: 40vh;
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

}
.timeout-main-box .timeout-sub{
    width: 93%;
    border-radius: 15px;
   /* background: linear-gradient(to right,#6f3131,#de1d1d); */
   background: url(https://wallpapercave.com/wp/wp2100821.jpg);
   background-position: center;
    height: 20vh;
}
.timeout-main-box .timeout-sub .timebox{
    display: flex;
align-items: center;
color: #fff;
height: 20vh;
justify-content: center;
 
}
.timeout-main-box .timeout-sub .timebox div{
    flex-basis: 120px;
}

.timeout-main-box .timeout-sub .timebox div p{
    font-size: 4rem;
    font-weight: 900;
}
.timeout-main-box .timeout-sub .timebox div h2{
    font-size: 1.4rem;
    font-family: 'Courier New', Courier, monospace;

}
#timemove{
    margin-left: 30%;
}
.info-time{
    position: absolute;
    left: 4%;

    display: flex;
    justify-content: space-between;
    align-items: center;

    width: 92%;
    height: 4vh;
    top: 12%;
}
.info-time h3{
    font-size: 1.5rem;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.info-time p,a{
    font-size: 1.1rem;
    color: black;
    text-decoration: none;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
/* Second page */

.second-page-main {
    height: 80vh;
    width: 100%;
    
    
}
.second-page-main .tables{
    width: 100%;
    height: 90vh;
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.second-page-main .tables table .divs1{
display: flex;
    width: 42rem;
    gap: 5px;
   text-align: center;
 
    height: 30vh;
}
.second-page-main .tables table .divs1 .divs1-1{
    width: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.second-page-main .tables table .divs1 .divs1-1 i{
    font-size: 3.3rem;
    margin-left: 60%;
    color: #FF0000;
}
.second-page-main .tables table .divs1 .divs1-2{
    width: 60%;
    display: grid;
    color: #000;
    align-content: center;
  
}
.second-page-main .tables table .divs1 .divs1-2 h1 {
  font-size: 1.3rem;
  color: #000;
}
.second-page-main .tables table .divs1 .divs1-2 button{
    padding: 5px 10px;
    border-radius: 5px;
    background: transparent;
    color: #000;
    margin-top: 8%;
    border: 1px solid black;
}
.second-page-main .tables table td:hover{
    background: linear-gradient(to left,#FF0000,#fe6161);
    color: #fff;
  
}

#bck-set:hover{
    background: linear-gradient(to left,#fe6161,#FF0000);
}
.second-page-main .tables table .divs1:hover i {
    color: #fff;
}
.second-page-main .tables table .divs1:hover h1{
    color: #fff;
}
.second-page-main .tables table .divs1:hover button{
    color: #fff;
    border: 1px solid #fff;
}
/* third page */

.categories-page{
    
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%; 
    
}
.categories-page h1{
    font-size: 3.5rem;
    color: #4b4955;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    
}
/* categories */
.categories-page .catagory-main-div{
    margin-top: 4%;
    height: 80vh;
    width: 75%;
}

.categories-page .catagory-main-div .cat-row{
    display: grid;
    width: 100%;
    gap: 20px;
   
    grid-template-columns: repeat(2,1fr);
    
}
.categories-page .catagory-main-div .cat-row .cat-col{
    height: 22vh;
   display: flex;
   text-align: left;
   align-items: end;
}
.categories-page .catagory-main-div .cat-row .cat-col:hover{
    transform: scale(1.03);
}
/* images for categories */
#col-img1{
    background: url(images/cat-earphone.webp);
    background-size: cover;
    background-position: center;
}
#col-img2{
    background: url(images/earbuds.jpg);
    background-size: cover;
    background-position: center;
}
#col-img3{
    background: url(images/head.jpeg);
    background-size: cover;
    background-position: center;
}
#col-img4{
    background: url(images/sound.webp);
    background-size: cover;
    background-position: center;
}
#col-img5{
    background: url(images/smart.jpeg);
    background-size: cover;
    background-position: center;
}
#col-img6{
    background: url(images/ghead.jpeg);
    background-size: cover;
    background-position: center;
}
.catagory-main-div .cat-row .cat-col a{
   font-size: 1.5rem;
   margin-left: 20px;
   color: #ffffff;
   font-weight: 900;
   font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   letter-spacing: 2px;
}
/*new  arrival text*/
.arrival{
    text-align: center;
}
.arrival h1{
    font-size: 4rem;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #4b4955;
}
/*3 rd page */
.third-page{
    height: 80vh;
    width: 100%;
    display: flex;

    position: relative;
    justify-content: center;
}
.third-page .third-page-sub{
    
    height: 70vh;
    width: 45%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
/* splash */
.image-splash{
    position: relative;
    
  height:50vh;
  width: 80%;
  mask-image: url(https://cdn.pixabay.com/photo/2017/03/30/20/22/black-2189644_960_720.png);
  background-size: cover;
mask-position: -210px;
   mask-repeat: no-repeat;
}
.third-page .third-page-sub i {
    color: #111d10;
    position: absolute;
    left: 580px;
    top: 450px;
    animation: glass 3s infinite;
}
@keyframes glass {
    0%,100%{
        transform: scale(1);
    }
    50%{
        transform: rotate(10deg);
    }
    90%{
        transform: scale(1.04);
    }
}

.third-page .third-page-sub2{
    
    height: 70vh;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    width: 45%;
}
.third-page .third-page-sub2 .text-box-arrival{
    text-align: center;
    width: 85%;
}
.third-page .third-page-sub2 .text-box-arrival h2{
    font-size: 4.5rem;
    font-weight: 800;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    letter-spacing: 2px;
    background-image: url(images/ghead.jpeg);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    background-position: center;

}
.third-page .third-page-sub2 .text-box-arrival h2:hover{
    background-image: url(images/ghead.jpeg);
    -webkit-background-clip: text;
    background-clip: text;
    transition: all 4s linear;
    background-position: left;
    scroll-behavior: smooth;
}
.third-page .third-page-sub2 .text-box-arrival p{
    font-size: 1.1rem;
    margin-top: 3%;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: #4b4955;
}
.third-page .third-page-sub2 .text-box-arrival button{
    padding: 6px 35px;
    margin-top: 25px;
    background-color: #0df2bd;
    color: #000;
    outline: none;
    position: relative;
    
    border-radius: 5px;
}
/* .third-page .third-page-sub2 .text-box-arrival button::before{
    content: '';
    left: 0;
    top: 0;
    width: 10%;
    height: 100%;
    background-color: yellow;
    position: absolute;
    z-index: 100;

} */


/* popup */
.popup-arrival{
    z-index: 30;
    position: absolute;
    display: none;
    align-items: center;
flex-direction: column;
    background: linear-gradient(to right,#1515157a,rgba(23, 23, 23, 0.135)),url(images/popup.jpg);
    height: 70vh;
    width: 60%;
    border-radius: 10px;
    border: 2px solid black;
}
.popup-arrival p{
    margin-top: 2%;
    font-size: 2rem;
    font-weight: 900;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    letter-spacing: 4px;
}
.popup-arrival h6{
    position: absolute;
    color: red;
    top: 10px;
    left: 10px;
    font-size: 1.4rem;
}
 .popup-arrival .arrival-image-box{
    margin-top: 2%;
   width: 40%;
    height: 50vh;
    position: relative;
    background-color: #4b4955;
 }
 .popup-arrival .arrival-image-box .images{
    
    display: flex;
    overflow: hidden;
    width: 100%;

 }
 .popup-arrival .arrival-image-box .images img{
    width: 100%;
    height: 50vh;
    background-size: cover;
    transition: all 2s linear;
 }
 .popup-arrival .arrival-image-box .images img:hover{
    transform: scale(1.03);
 }
 #slide1:checked ~ .images img{
    transform: translateX(0);

 }
 #slide2:checked ~ .images img{
    transform: translateX(-100%);

 }
 #slide3:checked ~ .images img{
    transform: translateX(-200%);

 }
 .arrival-image-box input{
    display: none;
 }
.img-box-label{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 7vh;
    gap: 20px;
    width: 100%;

}
.img-box-label label{
background-color: rgb(41, 40, 40);
border-radius: 50px;
color: #fff;
padding: 4px 8px;
}
/* fourth page card */

.fourth-page-card{
width: 100%;
height: 80vh;




}
.fourth-page-card h1{
    font-size: 3.1rem;
    color: #4b4955;
    margin-left: 4%;
    text-decoration: underline;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.fourth-page-card h1 i{
    font-size: 1.8rem;
}
.fourth-page-card  .message-card{
    height: 5vh;
    margin-top: 2%;
    justify-content: space-between;
    align-items: center;
    width: 94%;
    margin-left: 3%;
   
    display: flex;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.fourth-page-card  .message-card h4{
   
    letter-spacing: 2px;
    font-size: 1.2rem;
}
.fourth-page-card  .message-card h4 i{
    color: #ff2929;
}
.fourth-page-card .message-card h6{
    font-size: 1.02rem;
    
}
.fourth-page-card   .card-layout{
    height:auto;
    width: 100%;
    display: flex;

    align-items: center;
    justify-content: center;
}
.card-start{
    height: auto;
  
    width: 96%;

    
}
.card-start .card-row{
    display: grid;
    gap: 35px;
    grid-template-columns: repeat(4,1fr);
    width: 100%;
}
.card-start .card-row .card-col{
    height: 58vh;
    border: 1px solid #00000021;
    border-radius: 10px 10px 5px 5px;
    overflow: hidden;
    background-color: #f7f6f6;
 
}
.card-image{
 position: relative;
    display: flex;
      width: 100%;
 overflow: hidden;
      height: 30vh;
      background-color: rgb(217, 46, 46);
 
    
}
.card-image .heart{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 2%;
    left: 90%;
    height: 2.5vh;
    text-align: center;
    width: 7%;
    border-radius: 50px;
    background-color:#06060676;
    z-index:10;
}
.card-image .heart i{
    color: #fff;
}
.card-image .heart:hover{
    background-color: #fe6161;
    color: #000;
}
.card-start .card-row .card-col img{

    height: 30vh;
    width: 100%;
    border-radius: 0% 0% 30% 0% / 10% 0% 40% 0%;
}
.card-image img:hover{
    transform: scale(1.02);
}
.text-card{
    width: 95%;
    height: 15vh;

}
.text-card h1{
    font-size: 1.45rem;
    margin-left: 10px;
    margin-top: 15px;
    letter-spacing: 0px;
    font-weight: 900;
    text-decoration: none;
    color: #000;
    line-height: 40px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.text-card p{
    margin-top: 5px;
    margin-left: 10px;
    font-size: 1.02rem;
    
    font-weight: 800;
    color: #4b4955;
}
.text-card h2{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 1.4rem;
    color: #000;
    font-weight: 900;
    margin-left: 10px;
    margin-top: 10px;
}
.text-card h2 span{
    color: #5c5c5c;
    font-size: 1.05rem;
    font-weight: 0;
    text-decoration: line-through;
}

.text-card h2 label{
    color: green;
    font-size: 1rem;
}
.text-card h3{
    margin-top: 5px;
    margin-left: 10px;
    font-size: 1rem;
    color: rgb(237, 72, 17);
}
.addtocart{
    
    display: flex;
    justify-content: start;
    margin-left: 10px;
  height: 6vh;

  margin-top: 25px;
    align-items: center;

}
/* cart button */

.addtocart a{
    color: #000;
    background-color: #0df2bd;
    padding: 5px 10px;
    border-radius: 6px;
    border: 1px solid rgba(0, 0, 0, 0.446);
}
/* second card */
.second-card-start{
    width: 100%;
    height: 80vh;
    display: flex;
    align-items: center;
    justify-content: center;
   
}
.second-card-start .secondcard-adj {
    width: 90%;
    display: flex;
    align-items: center;
    height: 80vh;

}
.fourth-page-card  .second-card-start .secondcard-row{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    width: 100%;
    gap: 20px;
}
.fourth-page-card .second-card-start .secondcard-row .secondcard-col{
    height: 50vh;
    border-radius: 10px;
    background-color: #e5e2e2;
}
.fourth-page-card .second-card-start .secondcard-row .secondcard-col .image{
    height: 30vh;

    background-color: rgb(244, 244, 244);
}
.fourth-page-card .second-card-start .secondcard-row .secondcard-col .image img{
    width: 100%;
    margin-top: -110px;
}
.fourth-page-card .second-card-start .secondcard-row .secondcard-col .text{
    
    height: 15vh;
    width: 100%;
    margin-top: 5%;
}
.fourth-page-card .second-card-start .secondcard-row .secondcard-col .text h3{
    font-size: 1.7rem;
    margin-left: 15px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.fourth-page-card .second-card-start .secondcard-row .secondcard-col .text h4{
    margin-top: 8px;
    margin-left: 15px;
    color: #FF0000;
}
.fourth-page-card .second-card-start .secondcard-row .secondcard-col .text button{
    padding: 6px 28px;
    margin-top: 10px;
    margin-left: 15px;
    border-radius: 5px;
    border: 1px solid #242424;
}

